.vijesti-category {
    position: relative;
    display: inline-block;
    padding: 0.4rem 1rem;
    border-radius: 2rem;
    font-size: 0.85rem;
    cursor: pointer;
    text-align: center;
    transition: all 0.25s ease;
}

/* Kad je aktivan → dodaj prostor lijevo */
.vijesti-category.active {
    padding-left: 2rem;
    color: rgb(56, 55, 55) !important;
}

/* Ikona */
.vijesti-category .check-icon {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%) scale(0.5);
    opacity: 0;
    transition: all 0.2s ease;
}

/* Kad je aktivno → pojavi se */
.vijesti-category.active .check-icon {
    opacity: 1;
    transform: translateY(-50%) scale(1);
}

.slike-vijesti {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

#stranicenje {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.gumbStranicenje {
    background-color: #7A3231;
    color: white;
    border: none;
    padding: 0.4rem 1rem;
    margin: 0 5px;
    border-radius: 5px;
    cursor: pointer;
}

.gumbStranicenje:hover {
    background-color: #5A1F1F;
}

.gumbProcitajVise {
    background-color: #7A3231;
    color: white;
    padding: 0.4rem 1rem;
    border-radius: 5px;
    cursor: pointer;
}

.gumbProcitajVise:hover {
    background-color: #5A1F1F;
    color: white;
}